body{
    background-image: url("IMG_20220310_152843-edited30pSmh.jpg");
    background-attachment:fixed;
    background-size: cover;
}

.showAboutButton{
    position:absolute;
    right:15px;
    top:15px;
    width: 32px;
    height: 32px;
    background-color: #00000050;
    border-color:#5a5a5a;
    border-width: 0px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    color:#ffffff;
    text-align: center;
    font-size: 20px;
}

.outerBox1{
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-color: rgba(0, 0, 0, 0.50);
    text-align: center;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 20px;
    font-family: "M PLUS Rounded 1c";
}

.itemBox{
    position: relative;
    z-index: 1;
    color:#ffffff;
    font-size:25px;
}
.itemBox::before{
    transform: skewX(30deg);
    content:"";
    position:absolute;
    top:0;
    bottom:0;
    left: 7%;
    right:0;
    width: 86%;
    background-color:#2c4c71;
    z-index: -1;
}
.itemBox::after{
    transform: skewX(-10deg);
    content:"";
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    box-sizing: border-box;
    border-radius: 5px;
    background-color:#295886;
    z-index: -2;
}

.timeLabel{
    color:#000000;
    font-size:48px;
    padding-left:12px;
    padding-right: 12px;
    border-radius:5px;
    background-color: #d6f1ff;
    border:#5a5a5a;
    border-style: solid;
    border-width: 1px;
    margin:10px;
}

.timeLabelBack{
    background-color: #f2f8ff;
    border-radius: 5px;
    padding:10px;
}

.swButtonBox{
    top:10px;
    padding: 3px;
}

.swButtons{
    font-size: 20px;
    box-shadow: 1px 1px 1px 0px #29578691;
    color:#295886;
    transform:skewX(-10deg);
    padding-left: 5px;
    padding-right: 5px;
    margin: 4px;
    cursor:pointer;
}

.swLabel{
    color:#000000;
    font-size:40px;
    padding-left:10px;
    padding-right: 10px;
    border-radius:3px;
    background-color: #d6f1ff;
    border:#5a5a5a;
    border-style: solid;
    border-width: 1px;
    margin:0px;
}

.about{
    position:absolute;
    left:50%;
    right:50%;
    top: 720px;
    color: #ffffff;
}

label{
    font-size: 20px;
    transform:rotateZ(0.03deg);  
    color:#295886;    
    font-family: "M PLUS Rounded 1c";
}

@media screen and (min-width:580px) {       /*PCのみ*/
    body{
        background-image: url("IMG_20220310_152843-edited35p.jpg");    
    }

    .showAbout{
        position:relative;
        top:5px;
    }

    .timeLabel{
        font-size: 100px;
    }

    .swLabel{
        font-size:60px;
    }

    .swButtons{
        font-size:30px;
    }

    .itemBox::before{
        left:5%;
        width: 90%;
    }
}